Source: golang-github-cryptix-wav
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
 Debian Go Packaging Team <team+pkg-go@tracker.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-cheekybits-is-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/cryptix/wav
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/golang-github-cryptix-wav
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/golang-github-cryptix-wav
XS-Go-Import-Path: github.com/cryptix/wav

Package: golang-github-cryptix-wav-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Golang .wav reader and writer (development file)
 golang-github-cryptix-wav provides .wav reader and writer for Golang.
